.zin-boven {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #666666;
	font-size: 11px;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-decoration: none;
	line-height: 15px;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
}
.tekst-rechts {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	text-decoration: none;
	color: #666666;
}
.info-werk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	text-decoration: none;
	color: #999999;
}
.info-werkCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	text-decoration: none;
	color: #999999;
	left: 10px;
	margin-left: 10px;
	white-space: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
